features:
  secondary:
    - name: "API Fuzz Testing results now visible in Security Dashboard"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/api_fuzzing/#interacting-with-the-vulnerabilities'
      image_url: '/images/13_8/api_vuln_results.png'
      reporter: stkerr
      stage: application_security_testing
      categories:
        - 'Fuzz Testing'
      epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/4661'
      description: |
          API fuzz testing results are now shown in the Security Dashboard and
          all other locations that security scanners show their results. You
          can now triage API fuzz testing results, create issues for them, and
          engage with your teams just like you can with other scanners.

          We're incredibly excited to bring these results out of the **Tests**
          tab so that you can integrate API fuzz testing alongside other
          security scanners and truly shift security left.
